//WCFieldLabelString
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Address" = "Address";
"MLS_Phone" = "Phone";
"MLS_Email" = "Email";
"MLS_URL" = "URL";
"MLS_InstantMessage" = "Instant Message";
"MLS_Date" = "Date";
"MLS_Note" = "Note";
"MLS_Nickname" = "Nickname";
"MLS_UnifiledBusinessNo" = "EIN";
"MLS_UserDefine" = "Custom field";
"MLS_SocialNetwork" = "Social Network";
"MLS_Address_Work" = "Office";
"MLS_Address_Home" = "Home";
"MLS_Address_Other" = "Other";
"MLS_Phone_Work" = "Office";
"MLS_Phone_Home" = "Home";
"MLS_Phone_Mobile" = "Mobile";
"MLS_Phone_Main" = "Main";
"MLS_Phone_WorkFax" = "Office Fax";
"MLS_Phone_HomeFax" = "Home Fax";
"MLS_Phone_Pager" = "Pager";
"MLS_Phone_GoogleVoice" = "Google Voice";
"MLS_Phone_iPhone" = "iPhone";
"MLS_Phone_Other" = "Other";
"MLS_Phone_OtherFax" = "Other";
"MLS_Email_Work" = "Office";
"MLS_Email_Home" = "Home";
"MLS_Email_Other" = "Other";
"MLS_URL_HomePage" = "Home Page";
"MLS_URL_Work" = "Office";
"MLS_URL_Home" = "Home";
"MLS_URL_Profile" = "Profile";
"MLS_URL_Blog" = "Blog";
"MLS_URL_Other" = "Other";
"MLS_IM_MSN" = "MSN";
"MLS_IM_Skype" = "Skype";
"MLS_IM_QQ" = "QQ";
"MLS_IM_Yahoo" = "Yahoo! Messenger";
"MLS_IM_ICQ" = "ICQ";
"MLS_IM_GoogleTalk" = "Google Talk";
"MLS_IM_Jabber" = "Jabber";
"MLS_IM_AIM" = "AIM";
"MLS_IM_GaduGadu" = "Gadu-Gadu";
"MLS_IM_Other" = "Other";
"MLS_SN_Twitter" = "Twitter";
"MLS_SN_Facebook" = "Facebook";
"MLS_SN_Flicker" = "Flickr";
"MLS_SN_LinkedIn" = "LinkedIn";
"MLS_SN_MySpace" = "Myspace";
"MLS_SN_SinaWebo" = "Sina Weibo";
"MLS_SN_Other" = "Other";
"MLS_Date_Birthday" = "Birthday";
"MLS_Date_Anniversary" = "Anniversary";
"MLS_Date_Other" = "Other";
"MLS_Name_First" = "First Name";
"MLS_Name_FirstPhonetic" = "Phonetic First Name";
"MLS_Name_Last" = "Last Name";
"MLS_Name_LastPhonetic" = "Phonetic Last Name";
"MLS_Name_Middle" = "Middle Name";
"MLS_Name_Prefix" = "Prefix";
"MLS_Name_Suffix" = "Suffix";
"MLS_Company_Name" = "Company";
"MLS_Company_Phonetic" = "Phonetic Company Name";
"MLS_Company_Department" = "Department";
"MLS_Company_JobTitle" = "Job Title";
"MLS_Address_Street" = "Street";
"MLS_Address_City" = "City";
"MLS_Address_State" = "State";
"MLS_Address_City" = "City";
"MLS_Address_TW_City" = "Township/District";
"MLS_Address_JP_City" = "Country/City";
"MLS_Address_State" = "State";
"MLS_Address_TW_State" = "Country/City";
"MLS_Address_JP_State" = "Prefecture";
"MLS_Address_ZIP" = "Postal code";
"MLS_Address_TW_Zip" = "Zip";
"MLS_Address_JP_Zip" = "Postal code";
"MLS_Address_Country" = "Country";
"MLS_Address_CountryCode" = "Country Code";
"MLS_Address_Format" = "Format";
"MLS_Address_GPS" = "GPS";
"MLS_MergeTitleFormat" = "Merge contacts (%@)";
"MLS_CreateTime" = "Created Time";
"MLS_ModifiedTime" = "Modified Time";
